{
  "name": "native_module",
  "version": "1.0.0",
  "description": "A Typescript sample native module",
  "author": "Ruj89",
  "license": "MIT",
  "private": true,
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "gypfile": true,
  "scripts": {
    "build": "npm run build-native && npm run tsc",
    "tsc": "tsc",
    "build-native": "node-gyp rebuild"
  },
  "dependencies": {
    "nan": "^2.0.0"
  },
  "devDependencies": {
    "@types/node": "^9.6.1",
    "node-gyp": "^3.6.2",
    "typescript": "^2.5.3"
  }
}
